Hollosi Information eXchange /HIX/
HIX GURU 6016
Copyright (C) HIX
2012-06-12
HIX.COM domain is stolen, do not buy it! More info...
Új cikk beküldése (a cikk tartalma az író felelőssége)
Megrendelés Lemondás
1 pixel macera KDE for suse alatt (mind)  31 sor     (cikkei)
2 a suse11.1 maskepp csinalja :-) (mind)  23 sor     (cikkei)
3 Re: canon lide25 problema (mind)  56 sor     (cikkei)
4 firefox 1 vs 11 vilagvege elteres? (mind)  24 sor     (cikkei)
5 firefox 1 vs 11 vilagvege elteres? (mind)  44 sor     (cikkei)

+ - pixel macera KDE for suse alatt (mind) VÁLASZ  Feladó: (cikkei)

pixel macera KDE for suse alatt

szegény suse11.1 -en verem el most a port, de vele cumizok
az utobbi napokban

grafikus KDE alapu a suse, es a 800x600-ra is lebutíthato
az 1280x1024 -rol es az 1024x768-rol, es nekem meg sajnos
romlik a szemem.

grafikus környezetben talaltam egy macerálópontot, ahol a KDE
pixeleket lehetett macerálni, és 10 pixelről 16 pixelesre
növeltem amiket macerálhattam, majdnem örültem, DE....

...DE emiatt a dobozok mérete megnőtt, és a dobozok alján levő
OK-ra kattinthatosag megjobban kicsuszik a kepernyorol
( tehat sem az OK, sem a MÉGSE kattinthatatlan, es billentyüröl
sem tudom az egérkattintást  emulálni )

...es most van egy "kicsi cumi", talaltam egy helyet, ahol ezt
az 5pixeles helpszöveg betumeretet átállíthatnám, de a leOKézó
gombra a képernyőn már nem tudok kattintani.

tehat keresnem a konzolosan atirhato szoveget, ahol ez a nyomorult
5pixel atirhato lenne
( azaz hol lenne az a linuxos (suse-s?) file a vinyon, ahol
/valahol/a hangyapocoron levo/pattanas merete/atirhato szovegesen
ahol konzolosan atirhatnam az 5pixelt 12pixelre? )

tudom, hogy a suse mindent maskepp csinal, mint a UNIXot koveto
tarsaik ( tehat pl az sda1-et nem az /mnt/sda1 -re teszi,
hanem /windows/C utvonalra )
+ - a suse11.1 maskepp csinalja :-) (mind) VÁLASZ  Feladó: (cikkei)

tudom, hogy a suse11.1 mindent maskepp csinal, mint a UNIXot
koveto tarsaik ( tehat pl az sda1-et nem az /mnt/sda1 -re
teszi, hanem /windows/C utvonalra )

most van egy pendrajv, ami lecsatolható, kirangathato
sdb1 -nek mondja, es /windows/F -re csatolja, ha bedugom

konzolon a df szépen ki is írja, hogy /windows/F
kde alatt bedugaskor hibaüzi, hogy /media/sdb1 nem elerheto
de kde alatt kattingatva /windows/F alatt csak megtalalja

le kene csatolnom, de kde alatt a "K menüben" az USB lecsatoló
ikonos ma már nem létezik feltelepiteskor sem, még akkor sem,
ha egy masik pendrajv  veletlenul /media/sdc1 -kent csatolodott fel

vegezetul konzolon megoldom,
df -el  lekerdezem, hogy mit lat
umount /windows/F
df -el megint lekerdezem, hogy mit lat
  (hogy tenyleg lecsatolodott-e)

konzolosan tehát UNIX alatti "valamennyire azert kézben tartom" -féle
élmény, de KDE alatt pedig eléggé WinfosXP élményt nyújt
+ - Re: canon lide25 problema (mind) VÁLASZ  Feladó: (cikkei)

From: Török Árpád >

>Az ilyen próbák rendesen megacélozzák a jellemet! :-)

:-)

>Csak egy csacska kérdés. Miért ragaszkodsz te a SUSE-hoz, vagy a Puppy
>Linuxhoz?

az ABEV valamikor megszüntette a win98-as támogatását, és vagy WinXP vagy
Linux
az ABEV a linuxok közül a suset preferálta, és több disztrib akkor még 
a
"szopóágon"  volt,
(és én meg a "könnyebbik irányt" választottam) valahogy emiatt lett a [ 
Suse
and "NO winXP" ]

a puppy viszont a "szegénylinuxosoké", akinek kell a 2.6 kernel, de nagyon
gyenge, öreg vasa van

a jelenlegi legstabilabb gépem Compack Deskpro p2-es procival, és 3db p4-es
alaplapot
temettem el már mellette, a  suse7.1 a p2-essel megy, de a p4-esek nem
mentek nálam,
a p4-esen menő suse11.1 viszont körbeköpi a p2-es gépemet

>Annyi jó rendszer van. Pl. Mandrake alapokon: PCLinuxOS, Rosa, Mandriva
>(inkább az első kettő).
>Linux Mint akár Ububtu, akár Debian (LMDE) alapon. Magyarok: UHU-Linux,
>vagy Blackpanther.
>Azután ZenWalk vagy Zen Live. A svájci bicska Knoppix. Ha minden áron
>Suse, akkor Little Susie.

ja, a little susie11.1 -el szívok :-) , a knoppixot már egyszer feltettem,
de majd megpróbálom
mégegyszer

>És akkor még Slackware-ről és Fedoráról nem esett szó. Ha minden kötél
>szakad az Ubuntu-k.
>Szintén atom stabil Debian.
>
>Nekem a személyes kedvenceim: PCLOS, Rosa, UHU, Linux Mint (LMDE) és
>Knoppix.

valami olyan lehetne, hogy ugyanaz az  sda6 ( / , /var, /dev , /mnt/ stb
stb ) és
sda7 ( /home) közös legyen, és csak a " vezérlők " térjenek el, (ha kell)
tehát knoppixot is indíthassam, ha meg kell az uhu-t, ha meg kell akkor 
a
rosa-t,
de ehhez ne kelljen önálló partíciókat létrehozni miattuk?


>Török Árpád
>
+ - firefox 1 vs 11 vilagvege elteres? (mind) VÁLASZ  Feladó: (cikkei)

valamit kerestem a neten, és belefutottam a http://www.tankonyvtar.hu-ba

azonnal azzal indított, hogy
http://www.tankonyvtar.hu/hu/error/bongeszo
Kérlek, frissítsd a böngésződet a legfrissebb verzióra, ez teljesen ingyenes
és
mindössze 2 percet vesz igénybe

mondom oké

http://hix.hu/Pjpuk-mozilla.org
x-11.0&os=win&lang=hu
Thanks for choosing Firefox!
We're sorry to report this, but your computer does not meet the minimum
system requirements to run this version.

és mivel csak firefox 10van a gépemen, kidob a p.ba.

fölvetődik bennem, hogy mi az a pluszinformáció, ami miatt mindenáron a
legfrissebb kell neki, ami miatt a régebbivel nem jut hozzá?

például a lomposom hossza benne van a firefox 11 gyűjtött  adataiban?
(mert pl. a foxi 10 nem kérdezte meg) Vagy valami "marketingológiai"
ok miatt kell neki ennyire? mi lehet a valódi oka?
+ - firefox 1 vs 11 vilagvege elteres? (mind) VÁLASZ  Feladó: (cikkei)

valamit kerestem a neten, és belefutottam a http://www.tankonyvtar.hu-ba

azonnal azzal indított, hogy
http://www.tankonyvtar.hu/hu/error/bongeszo
Kérlek, frissítsd a böngésződet a legfrissebb verzióra, ez teljesen ingyenes
és
mindössze 2 percet vesz igénybe

mondom oké

http://hix.hu/Pjpuk-mozilla.org
x-11.0&os=win&lang=hu
Thanks for choosing Firefox!
We're sorry to report this, but your computer does not meet the minimum
system requirements to run this version.

és mivel csak firefox 10van a gépemen, kidob a p.ba.

fölvetődik bennem, hogy mi az a pluszinformáció, ami miatt mindenáron a
legfrissebb kell neki, ami miatt a régebbivel nem jut hozzá?

például a lomposom hossza benne van a firefox 11 gyűjtött  adataiban?
(mert pl. a foxi 10 nem kérdezte meg) Vagy valami "marketingológiai"
ok miatt kell neki ennyire? mi lehet a valódi oka?

mondjuk linux alat, ha az alábbiak nyílt forrását megelemezném, talán
rájönnék

For optimal functionality, we recommend the following libraries or packages:
NetworkManager 0.7 or higher
DBus 1.0 or higher
HAL 0.5.8 or higher
GNOME 2.16 or higher

pl. mivel most csak 256MB RAM-om van, ne is akarjak tanulni ?

Recommended Hardware
Pentium 4 or newer processor that supports SSE2
512MB of RAM
200MB of hard drive space

ohhh, már meg is van, a Nemzeti Fejlesztési Ügynökségnek és
az ESZA Társadalmi Szolgáltató Nonprofit Kft-nek kellenek
de igazából milyen adat is kell nekik????

AGYKONTROLL ALLAT AUTO AZSIA BUDAPEST CODER DOSZ FELVIDEK FILM FILOZOFIA FORUM GURU HANG HIPHOP HIRDETES HIRMONDO HIXDVD HUDOM HUNGARY JATEK KEP KONYHA KONYV KORNYESZ KUKKER KULTURA LINUX MAGELLAN MAHAL MOBIL MOKA MOZAIK NARANCS NARANCS1 NY NYELV OTTHON OTTHONKA PARA RANDI REJTVENY SCM SPORT SZABAD SZALON TANC TIPP TUDOMANY UK UTAZAS UTLEVEL VITA WEBMESTER WINDOWS